#content {
	width: 65%;
	margin-left: 186px;
	background-color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	border: thin solid #FFCC66;
	text-align: left;
	font-style: normal;
	padding: 20px;
	min-height:950px;
}
#content table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}

body {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:right top;
	background-color: #000;
	color: #B8592D;
	font-size: 14px;
}

dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
}
#menu {
	float: left;
	padding-top: 15px;
	width: 165px;
	padding-bottom: 125px;
	padding-left: 20px;
	background-repeat: no-repeat;
	padding-right: 0px;
	background-color: #000;
	background-image: url(images/menuBack.jpg);
}
#smenu2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}
h2 {
	color: #663300;
	font-size: 17px;
	font-family: "Trebuchet MS";
	font-weight: bold;
}
h3 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #000000;
}
#header {
	width: 1024px;
	height: 150px;
}
#container {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
}
#menu dt {
	cursor: pointer;
	;
	height: 25px;
	line-height: 20px;
	text-align: left;
	font-weight: bold;
	color: #FFCC99;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-bottom: 12px;
	padding-left: 0px;
	font-size: 14px;
}
#menu .activities {
}
#menu dd {
}
#menu li {
	text-align: left;
	background-color: #000000;
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 11px;
	color: #FFFFFF;
	list-style-type: none;
}
#menu li a, #menu dt a {
	color: #FFCC99;
	text-decoration: none;
	display: block;
	border: 0 none;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
}
#menu li a {
	color: #FFFFFF;
	list-style-type: none;
}
#menu li a:hover, #menu dt a:hover {
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position:left top;
}
#rightNav {
	width: 175px;
	float: right;
}
h1 {
	font-size: 20px;
	color: #3533FF;
	font-family: "Berlin Sans FB";
	font-weight: normal;
	font-style: italic;
}
#topNav ul {
	list-style: none;
	margin: 0;
	width: 9em;
	float: left;
	padding: 0;
	background-color: #BA592C;
}
#topNav {
	width: 100%;
	background-color: #B8592D;
	margin-left: -22px;
	margin-top: -35px;
	margin-bottom: 20px;
	float: left;
	padding-right: 44px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
#topNav a, #topNav h2 {
	font: bold 11px/16px arial, helvetica, sans-serif;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #BA5A32;
}

#topNav h2 {
	color: #fff;
	text-transform: uppercase;
	background-color: #BA592C;
	margin-top: 0px;
}

#topNav a {
	color: #FFF;
	text-decoration: none;
	background-color: #BA592C;
	background-repeat: no-repeat;
	padding-left: 15px;
}

#topNav a:hover {
	color: #FFF;
	text-decoration: underline;
}
#topNav li {
	position: relative;
	list-style-type: none;
}

#topNav ul ul {
	position: absolute;
	list-style-type: none;
}

#topNav ul ul ul {
	top: 0;
	left: 100%;
}
div#topNav ul ul,
div#topNav ul li:hover ul ul,
div#topNav ul ul li:hover ul ul
{display: none;}

div#topNav ul li:hover ul,
div#topNav ul ul li:hover ul,
div#topNav ul ul ul li:hover ul
{display: block;}
#content #step6Table {
	background-color: #CCC;
	padding: 5px;
}
#note {
	background-color: #CCC;
	padding: 5px;
}
#content #density {
	background-color: #CCC;
	padding: 5px;
}
#highlight {
	color: #F00;
	font-weight: bold;
}
#content #standards a {
	color: #FFF;
	background-color: #000;
	font-weight: bold;
	text-decoration: none;
}
#content #standards {
	width: 90px;
	background-color: #000;
	border: 1px solid #B75B2C;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
}
#content #stem a {
	color: #FFF;
	background-color: #000;
	font-weight: bold;
	text-decoration: none;
}
#content #stem {
	width: 90px;
	background-color: #000;
	border: 1px solid #B75B2C;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
	position: absolute;
	left: 882px;
	top: 1447px;
}
#container #content table tbody tr td em {
	text-align: left;
}
#container #content table tbody tr td {
	text-align: left;
}
#container #content #top {
	text-align: center;
}

.caption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	
}

#content #contentText ul li{
	
	margin-left: 35px;
}
.facilitator {
	background-color: #CCC;
	padding: 10px;
}
.facilitator ul li {
	background-color: #CCC;
}
.facilitator p {
	background-color: #CCC;
}
#container #content #contentText #facNote1 {
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#container #content #contentText #facNote2 {
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	}
#container #content #contentText #facNote3 {
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#container #content #contentText #facNote4 {
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#container #content #contentText #facNote5 {
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#container #content #contentText #facNote6 {
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#container #content #contentText #facNote7 {
	background-color: #CCC;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#box {
	background-color: #CCC;
	width: 200px;
	padding: 6px;
	margin-left: 225px;
}
#date {
	text-align: center;
	font-size: 11px;
}
#pageTitle {
	position: absolute;
	left: 213px;
	top: 276px;
	font-size: 18px;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	visibility: hidden;
	display: none;
	padding-bottom: 25px;
}
.caution {
	color: #F00;
}
#container #content #contentText .facilitator .caution {
	font-weight: bold;
}
#container #content #pdf {
width: 100px;
	background-color: #000;
	border: 1px solid #B75B2C;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
	margin-right:5px;
}

#container #content #pdf a {
color: #fff;color: #FFF;
	background-color: #000;
	font-weight: bold;
	text-decoration: none;
}

#contentText #btns p a {
	color: #B8592D;
}
#contentText ul li ul li ul li {
	list-style-type: circle;
}
